co.aikar.commands

## Class BungeeLocales

- java.lang.Object
- - co.aikar.commands.Locales
  - - co.aikar.commands.BungeeLocales

    public class BungeeLocales
    extends co.aikar.commands.Locales

### Field Summary

### Fields inherited from class co.aikar.commands.Locales

`AFRIKAANS, ARABIC, BULGARIAN, CHINESE, CZECH, DANISH, DUTCH, ENGLISH, FINNISH, FRENCH, GERMAN, GREEK, HEBREW, HINDI, ITALIAN, JAPANESE, KOREAN, LATIN, NORWEGIAN_BOKMAAL, NORWEGIAN_NYNORSK, POLISH, PORTUGUESE, ROMANIAN, RUSSIAN, SIMPLIFIED_CHINESE, SPANISH, SWEDISH, THAI, TRADITIONAL_CHINESE, TURKISH, UKRANIAN, VIETNAMESE, WELSH`

### Constructor Summary

Constructors
Constructor and Description
`BungeeLocales(BungeeCommandManager manager)`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `loadLanguages()`

### Methods inherited from class co.aikar.commands.Locales

`addBundleClassLoader, addMessage, addMessageBundle, addMessageBundle, addMessageBundles, addMessages, addMessageStrings, getDefaultLocale, getMessage, loadMissingBundles, replaceI18NStrings, setDefaultLocale`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### BungeeLocales

    public BungeeLocales(BungeeCommandManager manager)

### Method Detail

#### loadLanguages

    public void loadLanguages()

Overrides:
  `loadLanguages` in class `co.aikar.commands.Locales`